CREATE TABLE VS4TPOService(
	TPSNNo nvarchar(30) NOT NULL,
	TPSNTPOkCode nvarchar(30) NULL,
	TPSNMode smallint NULL,
	TPSNDate datetime NULL,
	TPSNRefNo nvarchar(30) NULL,
	TPSNRefDate datetime NULL,
	TPSNStockTJobNo nvarchar(30) NULL,
	TPSNTJobNo nvarchar(30) NULL,
	TPSNTJbMLn int NULL,
	TPSNTPrjCode nvarchar(30) NULL,
	TPSNTBraCode nvarchar(30) NULL,
	TPSNTAPNCode nvarchar(30) NULL,
	TPSNDescription nvarchar(255) NULL,
	TPSNTEmpCode nvarchar(30) NULL,
	TPSNReceiveBy nvarchar(140) NULL,
	TPSNCreateBy nvarchar(140) NULL,
	TPSNCreateDate datetime NULL,
	TPSNEditCode nvarchar(30) NULL,
	TPSNEditBy nvarchar(140) NULL,
	TPSNEditDate datetime NULL,
	TPSNConfirmStatus smallint NULL,
	TPSNConfirmBy nvarchar(140) NULL,
	TPSNConfirmDate datetime NULL,
	TPSNApproveStatus smallint NULL,
	TPSNApproveBy nvarchar(140) NULL,
	TPSNApproveDate datetime NULL,
	TPSNApproveNote nvarchar(80) NULL,
	TPSNRevision smallint NULL,
	TPSNReviseStatus smallint NULL,
	TPSNCancelStatus smallint NULL,
	TPSNCancelNo nvarchar(30) NULL,
	TPSNCancelBy nvarchar(140) NULL,
	TPSNCancelDate datetime NULL,
	TPSNCancelNote nvarchar(80) NULL,
	TPSNFlag1 smallint NULL,
	TPSNFlag2 smallint NULL,
	TPSNFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TPOService ADD CONSTRAINT
	PK_VS4TPOService PRIMARY KEY CLUSTERED 
	(
	TPSNNo
	) ON [PRIMARY]

GO

